@media (max-width: 1777px) {
	
}
@media (max-width: 1300px) {

}
@media (max-width: 1199px) {
	.b-cart{
	    width: 171px;
	}
	.b-search{
	    width: 519px;
	}
	.b-main-slider__preview ul{
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	.b-main-slider__preview ul li{
		margin: 0px 5px 5px 0;
	}
	.b-card-img__slider{
		width: 328px;
	}
	.b-contacts-news__item{
		min-height: auto;
	}
	.b-service-item{
	    padding: 20px 10px 20px 10px;
	}
	.btn-more{
		font-size: 9px;
	    width: 121px;
	    height: 41px;
	}

	.b-servives-slider__content__1 {
	    top: 60px;
	    left: 355px;
	}
	.b-servives-slider__content__2 {
	    top: 134px;
	    left: 156px;
	}
	.b-servives-slider__content__3 {
	    top: 136px;
	    left: 201px;
	}
	.b-servives-slider__content__4 {
	    top: 135px;
	    left: 250px;
	}
	.b-servives-slider__content__5 {
	    top: 151px;
	    left: 536px;
	}
	.b-servives-slider__content__6 {
	    top: 149px;
	    right: 154px;
	}
	.b-servives-slider__content__7 {
	    top: 185px;
	    right: 35px;
	}
	.b-servives-slider__content__8 {
	    top: 245px;
	    left: 95px;
	}
	.b-servives-slider__content__11 {
	    top: 262px;
	    left: 153px;
	}
	.b-servives-slider__content__9 {
	    top: 212px;
	    left: 179px;
	}
	.b-servives-slider__content__12 {
	    top: 240px;
	    left: 210px;
	}	
	.b-servives-slider__content__10 {
	    top: 205px;
	    left: 249px;
	}	
	.b-servives-slider__item__name{
	    margin: 35px 0 80px 30px;
	}										
}


@media (max-width: 991px) {
	.b-header-menu ul li a span{
	    font-size: 10px;
	    line-height: 12px;
	}
	.b-cart{
		width: 130px;
	}
	.b-search {
	    width: 397px;
	}	
	.b-card__wrapper .row{
		display: block;
	}
	.b-card-img{
		flex-direction: column-reverse;
		align-items: center;
	}
	.b-card-img__slider{
		order: 3;
	}
	.b-card-img__preview{
		margin: 20px 0 0 0;
		order: 1;
	}
	.b-card-img__preview ul{
		width: auto;
		display: flex;
		justify-content: flex-start;
	}
	.b-card-img__preview ul li{
		margin: 0 20px 0 0;
	}
	.b-card-img__preview ul li a img{
		width: auto;
	}
	.b-contacts-news > .row{
		display: flex;
		justify-content: flex-start;
		align-items: flex-start;
		flex-flow: wrap;
	}
	.b-contacts-news > .row > div{
		float: none;
	}
	.b-contacts-news__item{
		min-height: 308px;
	}	
	.b-contacts-news__item{
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	.b-service-content{
		flex-direction: column-reverse;
	}
	.b-service-content__text{
		width: 100%;
		margin: 20px 0 0 0;
	}
	.b-service-item__wrapper > .row{
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}
	.b-service-item{
		margin: 0 0 20px 0;
	}
	.b-service-block__text{
	    padding: 0px 25px;
	}
	.b-services-option span{
		font-size: 14px;
	}
	.b-product-buttons{
		flex-direction: column;
		align-items: center;
	}
	.btn-more{
		margin:  0 0 20px 0;
	}
	.b-product{

    min-height: 415px;
		width: 50%;
	}
	.b-aside-menu ul li a{
        font-weight: 600;
		font-size: 11px;
		line-height: 16px;
		padding: 2px 20px 2px 15px;
		display: block;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
    .b-aside-menu ul li a:hover {
        text-decoration: none;
    }
    .b-aside-menu ul li ul li a {
        font-weight: normal;
        font-size: 12px;
        padding: 2px 20px 2px 25px;
    }
	.b-foto-item img{
	    height: 178px;
	}
	.b-workshop-item__text span{
		font-size: 10px;
	}
	.b-workshop-item__text p{
		font-size: 10px;
		line-height: 14px;
	}
	.b-servives-slider{
		display: none !important;
	}
	.b-product-filter__item{
		margin: 0 20px 0 0;
	}
	.b-gallery-item{
		width: 25%;
	}
	.b-info-block{
		margin: 15px 0;
	}
	.b-info-items .container > .row{
		justify-content: center;
	}
    .b-musicians-item span {
        font-size: 12px;
    }
}


@media (max-width: 767px) {
	.b-search-input{
		top:-30px;
		left:0px;

	}
	.b-main-news-item {
        width: 100%;
        height: auto;
        margin-bottom: 10px;
    }
	.b-main-news-item__text {
		width: 100%;

	}
	.b-menu ul{
		display: block;
	}
	.b-login{
		text-align: left;
	}
	.b-header-menu ul{
		display: block;
	}
	.b-header-menu ul li{
		width: auto;
	}
	.b-search{
		width: 100%;
		margin: 0 0 5px 0;
	}
	.b-cart{
		width: 100%;
		padding: 4px 10px 4px 20px;
		justify-content: center;
	}

	.b-catalog{
		margin: 5px 0;
	}

	.b-city select{
		padding: 0 5px;
	}
	.b-main-slider__item{
		display: block;
	}
	.b-main-slider__item__text__top{
		padding: 0;
	}
	.b-main-slider__item__text__top span{
		font-size: 28px;
		line-height: 35px;
	}
	.b-main-slider__item__text__top b{
	    font-size: 17px;
	    line-height: 20px;
	}
	.b-main-slider__item__text__top i{
	    font-size: 26px;
	    line-height: 30px;
	}
	.b-main-slider__item__text__top p{
	    font-size: 21px;
	}
	.b-main-slider__item__text__price{
		padding: 10px;
		text-align: center;
	}
	.b-main-slider__item__text__price b{
		font-size: 15px;
		line-height: 17px;
	}
	.b-main-slider__item__text__price span{
		font-size: 30px;
		line-height: 32px;
	}
	.btn-buy{
		right: auto;
		left: 50%;
		margin: 0 0 0 -89px;
	}
	.b-main-slider__preview ul li{
		width: 48%;
	}
	.b-main-slider__preview ul li a img{
		width: 100%;
	}
	.b-header-top{
		display: none;
	}

	.b-mobile-menu{
		background: #000000;
		width: 250px;
		display: flex;
		flex-direction: column-reverse;
		position: absolute;
		top: 0;
		left: -300px;
		transition: 0.5s;
		z-index: 100000;
		padding: 0 0 15px 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.b-mobile-menu.active{
		left: 0;
		transition: 0.5s;
		/* position: fixed; */
	}
	.b-header-menu{
		margin: 15px 0;
	}
	.b-header-menu ul li a{
		text-align: left;
		padding: 0 0 0 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: none;
	}
	.b-header-menu ul li a span{
		color: #ffffff;
	}
	.b-header-menu ul li a img{
		display: none;
	}
	.b-menu{
		padding: 15px 0 15px 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		order: 2;
	}
	.b-menu ul li{
		margin: 5px 0;
	}
	.b-city{
		padding: 15px 0 5px 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		order: 3;	
	}
	.b-login{
		padding: 5px 0 5px 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;		
		order: 1;
	}
	
	.mobile-ico{
		display: flex;
		justify-content: center;
		padding: 20px 0 0 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.menu-icon{
	    position: relative;
	    display: inline-block;
	    vertical-align: middle;
	    width: 30px;
	    height: 16px;
	    cursor: pointer;
	}
	.mobile-menu b{
	    font-size: 22px;
	    line-height: 24px;
	    font-weight: 600;
	    color: #dba80f;
	    display: inline-block;
	    vertical-align: middle;
	    margin: 0px 0 0 10px;
	}
	.menu-icon .b-menu__line {
	    display: block;
	    position: absolute;
	    left: 0;
	    top: 0;
	    width: 100%;
	    height: 3px;
	    background: #970500;
	    -webkit-transition: background-color 0.35s, -webkit-transform 0.175s cubic-bezier(0.215, 0.61, 0.355, 1), opacity 0.175s cubic-bezier(0.215, 0.61, 0.355, 1);
	    transition: background-color 0.35s, transform 0.175s cubic-bezier(0.215, 0.61, 0.355, 1), opacity 0.175s cubic-bezier(0.215, 0.61, 0.355, 1);
	    -webkit-transform: translateY(0) translateZ(0);
	    transform: translateY(0) translateZ(0);
	}
	.menu-icon .b-menu__line_1 {
	    top: 0;
	}
	.menu-icon .b-menu__line_2 {
	    top: 6px;
	}
	.menu-icon .b-menu__line_3 {
	    top: 12px;
	}
	.menu-icon.active .b-menu__line {
	    background: #970500;
	}
	.menu-icon.active .b-menu__line_1 {
	    -webkit-transform: translateY(8px) rotate(45deg);
	    transform: translateY(8px) rotate(45deg);
	    top: 1px;
	}
	.menu-icon.active .b-menu__line_2 {
	    opacity: 0;
	}
	.menu-icon.active .b-menu__line_3 {
	    -webkit-transform: translateY(-8px) rotate(-45deg);
	    transform: translateY(-8px) rotate(-45deg);
	    top: 16px;
	}	

	.b-aside-menu__title{
        font-family: 'PT Sans Caption', sans-serif;
		font-size: 14px;
		line-height: 17px;
		font-weight: bold;
		color: #ffffff;
        text-transform: uppercase;
        letter-spacing: 1px;
		padding: 5px 0 5px 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		display: inline-block;
		position: relative;
	}
	.b-aside-menu__title:after{
		position: absolute;
	    top: 9px;
	    right: -13px;
		content: "";
		background: url(../images/right-ico.png) no-repeat;
        background-size: cover;
		width: 5px;
		height: 9px;
		transform: rotate(90deg);
		transition: 0.5s;
	}
	.b-aside-menu__title.active:after{
		transform: rotate(271deg);
		transition: 0.5s;
	}
	.b-mobile-menu .b-aside-menu ul{
		display: none;
	}
 
	.b-card-img{
		margin:  0 0 30px 0;
	}
	.b-card-info__item__text span{

	}
	.b-contacts-news > .row{
		justify-content: center;
		flex-wrap: wrap;
	}
	.b-contacts-news > .row > div{
		float: none;
		width: 290px
	}	
	.b-contacts-item__title{
	    padding: 0 0 0 15px;
	}
	.b-service-banner{
		flex-direction: column;
	    padding: 23px 10px 23px 10px;
	}
	.b-service-banner__left{
		width: auto;
		margin: 0 0 20px 0;
	}
	.b-service-banner__left p{
		text-align: center;
	}
	.b-service-banner__right{
		width: auto;
	}
	.b-service-banner__right p{
		text-align: center;
	}
	.b-service-item__wrapper > .row > div{
		width: 290px;
	}

	.b-servives-slider{
		display: none !important;
	}
	.b-review-item{
		width: 290px;
		margin: 0 auto 20px;
	}

	.b-product{
		text-align: center;
		width: 100%;
		margin: 0 auto 0px;
	}
	h1{
		font-size: 21px;
	}
	.b-foto-content{
		flex-wrap: wrap;
		justify-content: space-around;
	}
	.b-foto-item {
	    width: 290px;
	    margin: 5px 0;
	}
	.b-workshop-item{
		flex-direction: column-reverse;
		width: 290px;
		margin: 15px auto 15px;
	}
	.b-workshop-item__text{
		width: 100%;
		padding: 0 0 10px 0;
	}
	.b-workshop-item__img{
		width: 100%;
		margin: 10px 0;
	}
	.b-breadcrumbs ul{
		padding: 0 0 0 10px;
		flex-wrap: wrap;
	}
	.b-breadcrumbs ul li a{
		font-size: 12px;
		line-height: 14px;
	}
	.b-aside-title span{
		position: relative;
	}
	.b-aside-title span:after{
		position: absolute;
	    top: 2px;
	    right: -19px;
		content: "";
		background: url(../images/right-ico.png);
		width: 8px;
		height: 15px;
		transform: rotate(90deg);
		transition: 0.5s;
	}
	.b-aside-title.active span:after{
		transform: rotate(271deg);
		transition: 0.5s;
	}
	.b-aside{
		padding: 15px 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.b-service-container > .row{
		display: flex;
		flex-direction: column-reverse;
	}
	.b-review-title{
		margin: 20px 0 0 0;
	}


	.b-header-bottom__right{
		display: flex;
		flex-wrap: wrap-reverse;
		justify-content: space-between;
		align-items: flex-start;
	}
	.b-header-bottom__right > div{
		
	}
	.b-catalog-icon{
		margin: 0;
	}
	.b-catalog{
		width: 50px;
		order: 1;
		margin: 0;
		z-index: 100;
	}
	.b-catalog.active{
		position: fixed;
		left: 250px;
		top: 0;
	}
	.b-catalog b{
		display: none;
	}
	.b-cart{
		order: 3;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 6px 10px 7px 20px;
		width: 50px;
	}
	.b-cart span{
		display: none;
	}
	.b-search{
		order: 2;
		margin: 0;
		width: 60%;
	}
	.b-search-input{
		height: 31px;
	}

	.b-card__wrapper{
		flex-direction: column;
		align-items: center;
	}
	.b-card-img{
		width: 250px;
		margin: 0;
	}
	.b-card-img__slider{
		width: 250px;
	}
	.b-card-img__preview ul{
		flex-wrap: wrap;
		border:none;
	}
	.b-card-img__preview ul li{
		margin: 20px 10px 0 0;
		width: auto;
	}
	.b-card-img__preview ul li a{
	    border: 1px solid #b8b8b8;
	}
	.btn-review{
	    width: 126px;
	}
	.b-product-filters{
		flex-wrap: wrap;
	}
	.b-product-filters__left{
		flex-wrap: wrap;
	}
	.b-product-filter__item{
		height: 49px;
		flex-wrap: wrap;
		justify-content: center;
	}
	.b-product-filter__item span{
		margin: 5px 0 5px 0;
	}
	.b-main-video__item{
		width: auto;
		margin: 15px 0;
	}
	.b-main-video__top{
		display: block;
	}
	.b-gallery-item{
		width: 50%;
	}	
	.b-aside-menu ul .b-gallery-link ul{
		display: none;
	}
	.b-musicians-item{
		width: 290px;
		margin: 10px auto 15px;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.b-info-img{
		float: none;
		margin: 0 0 15px 0;
	}
	.b-info-city ul{
		flex-wrap: wrap;
		justify-content: flex-start;
	}

    .b-header .b-aside-menu ul li {

    }
	
	.b-header .b-aside-menu ul li a{
		color: #ffffff;
        border: none;
        text-transform: uppercase;
	}
    .b-header .b-aside-menu ul li ul {
        padding-left: 15px;
    }
    .b-header .b-aside-menu ul li ul li a {
        text-transform: none;
    }
	.b-catalog{
		background: none;
		border: none;
	}
	.b-cart{
		background: none;
		border: none;
	}
	.b-search-btn{
		background: none;
	}
	.b-catalog:hover .b-header-dropdown{
		display: none;
	}
	.b-header-dropdown{
		display: none;
	}
	.b-aside-menu ul li a{
		
	}
	.pagination{
	    display: flex;
	    flex-wrap: wrap;
	    justify-content: center;
	}
	.pagination>li:last-child>a, .pagination>li:last-child>span{
		margin: 10px 0 0 0;
	}
	.breadcrumb{
		flex-direction: column;
	}
	.breadcrumb li{
		margin: 0 0 10px 0;
	}
	.breadcrumb li a:before{
		display: none;
	}
}

@media (max-width: 400px) {

}


@media (max-width: 380px) {
  
}